/*****Used for busy indicator***start***/
            @-webkit-keyframes progress-bar-stripes {
                from {
                    background-position: 40px 0;
                }
                to {
                    background-position: 0 0;
                }
            }
            @-o-keyframes progress-bar-stripes {
                from {
                    background-position: 40px 0;
                }
                to {
                    background-position: 0 0;
                }
            }
            @keyframes progress-bar-stripes {
                from {
                    background-position: 40px 0;
                }
                to {
                    background-position: 0 0;
                }
            }
            .progress {
                height: 20px;
                margin-bottom: 20px;
                overflow: hidden;
                background-color: #f5f5f5;
                border-radius: 4px;
                -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
                box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
            }
            .progress-bar {
                float: left;
                width: 0;
                height: 100%;
                font-size: 12px;
                line-height: 20px;
                color: #fff;
                text-align: center;
                background-color: #337ab7;
                -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
                box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
                -webkit-transition: width .6s ease;
                -o-transition: width .6s ease;
                transition: width .6s ease;
            }
            .progress-striped .progress-bar,
            .progress-bar-striped {
                background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                -webkit-background-size: 40px 40px;
                background-size: 40px 40px;
            }
            .progress.active .progress-bar,
            .progress-bar.active {
                -webkit-animation: progress-bar-stripes 2s linear infinite;
                -o-animation: progress-bar-stripes 2s linear infinite;
                animation: progress-bar-stripes 2s linear infinite;
            }
            .progress-bar-success {
                background-color: #919191;
            }
            .progress-striped .progress-bar-success {
                background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
            }
            .progress-bar-info {
                background-color: #5bc0de;
            }
            .progress-striped .progress-bar-info {
                background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
            }
            .progress-bar-warning {
                background-color: #f0ad4e;
            }
            .progress-striped .progress-bar-warning {
                background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
            }
            .progress-bar-danger {
                background-color: #d9534f;
            }
            .progress-striped .progress-bar-danger {
                background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
                background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
            }




            .web_dialog_overlay_busy
            {
                position: fixed;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                height: 100%;
                width: 100%;
                margin: 0;
                padding: 0;
                background: #000000;
                opacity: .15;
                filter: alpha(opacity=15);
                -moz-opacity: .15;
                z-index: 1001;
                display: none;
            }

            .web_dialog_busy
            {
                display: none;
                position: fixed;
                width: 200px;
                height: 100px;
                border-radius: 10px 10px 10px 10px;
                -moz-border-radius: 10px 10px 10px 10px;
                -webkit-border-radius: 10px 10px 10px 10px;
                top: 50%;
                left: 50%;
                margin-left: -170px;
                margin-top: -100px;
                /*        background-color: #ffffff;*/
                background: rgba(0,0,0,.6);

                /*border: 2px solid #336699;*/
                padding: 20px;
                z-index: 102;
                font-family: Arial;
                font-size: 10pt;
                -webkit-box-shadow: -1px 5px 110px 5px rgba(97,97,97,1);
                -moz-box-shadow: -1px 5px 110px 5px rgba(97,97,97,1);
                box-shadow: -1px 5px 110px 5px rgba(97,97,97,1);
            }
            .web_dialog_busy_title
            {
                background-color:inherit;

                height: 25px;
                color: #ffffff;
                font-weight:normal;
                font-family: sans-serif;
                -moz-border-radius-topleft: 5px;
                -webkit-border-top-left-radius: 5px;
                border-top-left-radius: 5px;
                -moz-border-radius-topright: 5px;
                -webkit-border-top-right-radius: 5px;
                border-top-right-radius: 5px;
                padding-top: 10px;
                font-size: 16px;

            }
            .web_dialog_busy_title a
            {
                color: White;
                text-decoration: none;
            }
            .align_right
            {
                text-align: right;
            }
            .Level2HeadingStyle
            {
                font-weight: bold;
                font-size: 15pt;
                color: #2D84A7;
                line-height: 20px;
            }
            /*****Used for busy indicator***end***/